AUTHENTICATION_TYPE: Database
BITTORRENT_FILENAME_PEPPER: 2635e1ed-0b77-4709-a601-40fcc6208e36
BUILDLOGS_REDIS:
  host: example-quayecosystem-redis
  password: 'xxxx'
  port: 6379
DATABASE_SECRET_KEY: 'xxxx'
DB_URI: postgresql://quay:xxxx@example-quayecosystem-quay-postgresql/quay
DEFAULT_TAG_EXPIRATION: 2w
DISTRIBUTED_STORAGE_CONFIG:
  azure-uk:
  - AzureStorage
  - azure_account_key: xxxx
    azure_account_name: ukquaybackendbmwuskq7s7
    azure_container: quayregistry
    storage_path: /datastorage/registry
  azure-us:
  - AzureStorage
  - azure_account_key: xxxx
    azure_account_name: quaybackendbmwuskq7s7
    azure_container: quayregistry
    storage_path: /datastorage/registry
DISTRIBUTED_STORAGE_DEFAULT_LOCATIONS:
- azure-us
- azure-uk
DISTRIBUTED_STORAGE_PREFERENCE:
- azure-us
- azure-uk
ENTERPRISE_LOGO_URL: /static/img/quay-horizontal-color.svg
FEATURE_ACI_CONVERSION: false
FEATURE_ANONYMOUS_ACCESS: true
FEATURE_APP_REGISTRY: false
FEATURE_APP_SPECIFIC_TOKENS: true
FEATURE_BUILD_SUPPORT: false
FEATURE_CHANGE_TAG_EXPIRATION: true
FEATURE_DIRECT_LOGIN: true
FEATURE_MAILING: false
FEATURE_PARTIAL_USER_AUTOCOMPLETE: true
FEATURE_REPO_MIRROR: false
FEATURE_REQUIRE_TEAM_INVITE: true
FEATURE_RESTRICTED_V1_PUSH: true
FEATURE_SECURITY_NOTIFICATIONS: true
FEATURE_SECURITY_SCANNER: true
FEATURE_STORAGE_REPLICATION: true
FEATURE_USERNAME_CONFIRMATION: true
FEATURE_USER_CREATION: true
FEATURE_USER_LOG_ACCESS: true
GPG2_PRIVATE_KEY_FILENAME: signing-private.gpg
GPG2_PUBLIC_KEY_FILENAME: signing-public.gpg
LOG_ARCHIVE_LOCATION: default
MAIL_DEFAULT_SENDER: support@quay.io
MAIL_PORT: 587
MAIL_USE_TLS: true
PREFERRED_URL_SCHEME: https
REGISTRY_TITLE: Red Hat Quay
REGISTRY_TITLE_SHORT: Red Hat Quay
REPO_MIRROR_SERVER_HOSTNAME: null
REPO_MIRROR_TLS_VERIFY: false
SECRET_KEY: 'xxxx'
SECURITY_SCANNER_ENDPOINT: https://example-quayecosystem-clair.quay-poc.svc:6060
SECURITY_SCANNER_ISSUER_NAME: security_scanner
SERVER_HOSTNAME: quay-enterprise.apps.bmwus.fabric-ocpv4-poc.com
SETUP_COMPLETE: true
SIGNING_ENGINE: gpg2
SUPER_USERS:
- admin
TAG_EXPIRATION_OPTIONS:
- 0s
- 1d
- 1w
- 2w
- 4w
TEAM_RESYNC_STALE_TIME: 60m
TESTING: false
USERFILES_LOCATION: default
USERFILES_PATH: userfiles/
USER_EVENTS_REDIS:
  host: example-quayecosystem-redis
  password: 'xxxx'
  port: 6379
USE_CDN: false
V3_UPGRADE_MODE: complete
